a:link {
	text-decoration: none;
	
}

a:visited {
	color: 	#9e379f;
	text-decoration: none;
}

a:hover {
	color:black;
	text-decoration: underline;
	background-color: red;
}

a:active {
	text-decoration: none;
}



div, p, h2, h3, h5 {
	text-align:center;
}

caption {
	font-size: larger;
	font-weight: bold;
	color: black;
	text-align: center;
}


thead, tfoot {
	background-color: black;
	font-weight: bold;
	color: red;
}

th {
	text-align: center;
}


tbody {
	background-color: #f4f2d2;
}


li {
	color:red;
	text-align: justify;
	font-style: italic;
	}
	
.rockFonts {
	font-family: 'Rock Salt', cursive;
}
